[x86 windows xp]
FullPath =x86\Setup.exe

[x86 windows vista]
FullPath =x86\Setup.exe

[x86 windows 7]
FullPath =x86\Setup.exe

[x86 windows 8]
FullPath =x86\Setup.exe

[x86 windows 8.1]
FullPath =x86\Setup.exe

[x86 windows 10]
FullPath =x86\Setup.exe

[x64 windows xp]
FullPath =x64\Setup.exe

[x64 windows vista]
FullPath =x64\Setup.exe

[x64 windows 7]
FullPath =x64\Setup.exe

[x64 windows 8]
FullPath =x64\Setup.exe

[x64 windows 8.1]
FullPath =x64\Setup.exe

[x64 windows 10]
FullPath =x64\Setup.exe